@font-face {
  font-family: 'Poppins-Regular';
  font-style: normal;
  font-weight: 400;
  src: url('~@/assets/fonts/Poppins-Regular/Poppins-Regular.woff2') format("truetype"),
  url('~@/assets/fonts/Poppins-Regular/Poppins-Regular.woff') format("truetype"),
  url('~@/assets/fonts/Poppins-Regular/Poppins-Regular.ttf') format("truetype"),
  url('~@/assets/fonts/Poppins-Regular/Poppins-Regular.eot') format("truetype"),
  url('~@/assets/fonts/Poppins-Regular/Poppins-Regular.ttf') format("truetype");

}
@font-face {
  font-family: 'Poppins-Bold';
  font-style: normal;
  font-weight: 600;
  src: url('~@/assets/fonts/Poppins-Bold/Poppins-Bold.woff2') format("truetype"),
  url('~@/assets/fonts/Poppins-Bold/Poppins.woff') format("truetype"),
  url('~@/assets/fonts/Poppins-Bold/Poppins.ttf') format("truetype"),
  url('~@/assets/fonts/Poppins-Bold/Poppins-Bold.eot') format("truetype"),
  url('~@/assets/fonts/Poppins-Bold/Poppins.ttf') format("truetype");

}